# [RECIPE NAME (max 4 words)]

### Images of final product

![](../images/yourimage1.jpg)*Caption, Image credit, Year*

![](../images/yourimage2.jpg)*Caption, Image credit, Year*

![](../images/yourimage3.jpg)*Caption, Image credit, Year*

### Description

[Describe the material in max 150 words]

### Physical form

Surfaces & Surface Treatments | Solids | Strings, Pipes & Tubes | Grains & Powders | Pastes, gels & liquids

Color without additives: 

### Fabrication time

Preparation time: [number 0-24] Hours

Processing time: [number 0-100] [select unit days/weeks]

Need attention: every [number][select unit: hours/days] to [free text] describe activity e.g. stir, turn, etc]

Final form achieved after: [number 0-99] [select unit days/weeks

## Ingredients

* **[Ingredient ] [optional or not?]**
	* Amount:   [number] 
	* [Function, e.g. plasticizer]
* **[Ingredient ] [optional or not?]**
	* Amount:   [number] 
	* [Function, e.g. plasticizer]
* **[Ingredient ] [optional or not?]**
	* Amount:   [number] 
	* [Function, e.g. plasticizer]


## Tools

1. **[Tool] [optional or not?]**
	- Is this ingredient optional?  Yes/No
1. **[Tool] [optional or not?]**
	- Is this ingredient optional?  Yes/No
1. **[Tool] [optional or not?]**
	- Is this ingredient optional?  Yes/No


## Yield before processing/drying/curing

Approx. [number] [unit]

## Method

1. **[Step 1]**

	- [Free text]
	- [Free text]

1. **[Step 1]**

	- [Free text]
	- [Free text]

1. **[Step 1]**

	- [Free text]
	- [Free text]

### Drying/curing/growth process

[Free text]

- Mold depth (surfaces and solids) or diameter (strings):  [number] mm
- Shrinkage thickness       [number] %
- Shrinkage width/length     [number] %

**Shrinkage and deformation control**

[Free text]

**Curing agents and release agents**

[Free text]

**Minimum wait time before releasing from mold**
[number] [select hours/days]

**Post-processing**

[text]

**Further research needed on drying/curing/growth?**

Yes/No/Not sure

[Notes]

### Process
![](../images/yourimage1.jpg)*Caption, Image credit, Year*
![](../images/yourimage2.jpg)*Caption, Image credit, Year*
![](../images/yourimage3.jpg)*Caption, Image credit, Year*
![](../images/yourimage4.jpg)*Caption, Image credit, Year*
![](../images/yourimage5.jpg)*Caption, Image credit, Year*

## Variations on this recipe

- [Free text]
- [Free text]
- [Free text]

## Cultural & ecological information

### Where are the ingredients locally abundant?

[Free text]

**Needs further research?**   Yes/No/Not sure

[Notes]

### Cultural origins of this recipe

[Free text]

**Needs further research?**   Yes/No/Not sure

[Notes]

### This recipe draws together information from these other recipes

- **[Title of publication 1]** by [First + Last Name Author]\([Affiliation/Institution]\), [Publication name or channel], [YYYY], [link](put URL here).


### Known concerns and contestations\*

Yes/No/Needs further research

[Describe them here free text]


### Sustainability tags

- Renewable ingredients: yes/no/needs further research
- Vegan: yes/no/needs further research
- Made of by-products or waste:  yes/no/needs further research
- Biocompostable final product:  yes/no/needs further research
- - Re-use: [free text]


Needs further research?:  Yes/No/Not sure

[Notes]

## Material properties

### Comparative qualities

[150 words]

### Technical and sensory properties

- **Strength**: fragile/medium/strong/variable
- **Hardness**: rigid/resilient/flexible/variable
- **Transparency**: opaque/translucent/transparent/variable
- **Glossiness**: glossy/matt/satin/variable
- **Weight**: light/medium/heavy
- **Structure**: closed/open/variable
- **Texture**: rough/medium/smooth/variable
- **Temperature**: cool/medium/warm/variable
- **Shape memory**: low/medium/high/variable
- **Odor**: none/moderate/strong/variable
- **Stickiness**: low/medium/high/variable
- **Weather resistance:** poor/medium/high/needs further research
- **Acoustic properties:** absorbing/reflecting/needs further research
- **Anti-bacterial:** yes/no/needs further research
- **Non-allergenic:** yes/no/needs further research
- **Electrical properties:** yes/no/needs further research
- **Heat resistance:** low/medium/high/needs further research
- **Water resistance:** low/water resistant/waterproof/needs further research
- **Chemical resistance:** low/medium/high/needs further research
- **Scratch resistance:** poor/moderate/high/needs further research
- **Surface friction:** sliding/medium/braking/variable
- **Color modifiers:** alkaline/acidic/copper/iron/none 

### Tactility & sound impression

[youtube embed here]

## About this entry

### Maker of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Amsterdam, the Netherlands
- Date: [DD-MM-YYYY] – DD-MM-YYYY]

### Environmental conditions

- Humidity:  75 – 85 %
- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

### Recipe validation

Has recipe been validated? 

Yes

By Cecilia Raspanti, Textile Lab, Waag Amsterdam, 9 March 2020

### Estimated cost (consumables) in local currency

*including use of disposables likegloves* 

[number] Euros, for a yield of approx. [number][unit]

### Local supplier/sourcing info

[free text]

## Copyright information

### This recipe is in the public domain (CC0)

Yes/No/Needs further research\*

### This recipe was previously published by someone else

Yes/No/Needs further research\*

If yes, please refer to the original:

[Title of publication 1] by [First Name, Last Name Author]\([Affiliation/Institution]\), [YYYY], [Publication name or channel],[link](put URL here).

If no, please state that you agree to publish this recipe under a Creative Commons Attribution Share Alike (CC BY-SA 2.0) license

**By submitting this recipe I agree to publish it under a CC BY-SA 2.0 Creative Commons license. Please mention to these details for attributions:**

[Title of publication 1] by [First Name, Last Name Author]\([Affiliation/Institution]\), [YYYY], [Publication name or channel],[link](put URL here).

##References

- **[Title of publication 1]** by [First + Last Name Author]\([Affiliation/Institution]\), [Publication name or channel], [YYYY], [link](put URL here).

